get
https://sandbox.uk.rootplatform.com/v1/insurance/policies//document-renders//file
Download the PDF of a document rendered for a policy. Only complete renders have a file; a pending, failed or skipped render returns 404 (its status on list a policy's document renders explains why).
Documents are opt-in per organization: unless the org_documents feature flag is enabled for your organization this endpoint returns 404.
403The caller is missing the communications:read permission.
404No such policy (or one outside the caller's user group), no such render for this policy, the render has no file (it is not complete), or documents are not enabled for the organization.